using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HySoft.BaseCallCenter.Web.workordermanage.workorder
{
    public partial class workorderDJDList : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            Common.LoginUser user = new Common.LoginUser(this.Context);
            HdUserid.Value = user.UserID.ToString();
        }
    }
}